Security Lab

Межсайтовый скриптинг в Monkshu

Дата публикации:04.08.2021
Всего просмотров:547
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-32812
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Monkshu
Уязвимые версии: Monkshu версии 2.90, 2.50, 2.8, 2.01, 2.0, 1.95, 1.91, 1.90
Описание:

Межсайтовый скриптинг в Monkshu

URL производителя: https://github.com/TekMonksGitHub
Решение: Установите исправление с сайта производителя.
Ссылки: https://github.com/TekMonksGitHub/monkshu/security/advisories/GHSA-hcpx-66hq-7g4x
https://github.com/TekMonksGitHub/monkshu/commit/4601a9bfdc934d7ac32619ce621652fad0cf452b
https://github.com/TekMonksGitHub/monkshu/releases/tag/v2.95